Subject: Re: [PATCH] MAINTANERS: update Qualcomm Atheros addresses

From: Kalle Valo <[email-masked]>
Date: Tue, 13 Sep 2011 10:17:36 +0300

On 08/24/2011 01:07 AM, Luis R. Rodriguez wrote:
> From: Luis R. Rodriguez <[email-masked]>
> 
> Qualcomm ate up Atheros, all of the old e-mail addresses
> no longer work and e-mails sent to it will bounce. Update
> the addresses to the new shiny Qualcomm Atheros (QCA) ones.
> 
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: [email-masked]
> Cc: [email-masked]
> Signed-off-by: Luis R. Rodriguez <[email-masked]>
> ---
> 
> John, I've left out ath6kl as you removed that so I take it
> the respective MAINTAINERS entry was deleted as well (although
> I do not see this on wireless-testing.git)

Actually I forgot the MAINTAINERS file altogether, thanks for reminding.
Shortly I'll send a patch to linux-wireless which updates the ath6kl entry.

Kalle